
QGIS Application - Feature request #3102

GRASS extension: Add "Update to current QGIS region" button to GRASS Region Settings dialog

2010-10-09 11:00 AM - Markus Neteler

Status: Open

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13162

Description

It would be nice to have a button in the upper N/S/W/E subwindow

which updates these values to the current QGIS view.

thanks, Markus

History

#1 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 09:30 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Assignee deleted (Lorenzo Masini)

#3 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:23 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
